Zum Inhalt springen
HP / PRODUKTDOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G Unterstützung
Hayir
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
9,6 Gbit/s
Routing-Durchsatzkapazität
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
SSH/SSL-Unterstützung
Ja
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Garantiezeitraum / Details
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Verarbeitungsvolumen
GTIN EAN UPC
8087366752912,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
15 - 95%
Betriebstemperaturbereich
0 - 50 °C
Datengeschwindigkeit
10/100/1000 Mbps
Datum des Hinzufügens zum System
2011-07-27
Eingangsfrequenz
50 - 60 Hz
Eingangsspannung
100 - 240 V
Flash-Speicher
Geräuschpegel
53 dB
Gewicht
Interner Prozessor
Ja
Interner Speicher
Konformitätserklärungen
Konsoleneingang
RS-232
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Management-Protokolle
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Marke
HP
Marke
HP
Maximale Datenübertragungsgeschwindigkeit
Multicast-Unterstützung
Ja
Netzwerkschnittstelle
Fast Ethernet
Nichtbetriebsfeuchte
Produktcode
J8164A
Produktfamilie
Produktfamilie
ProCurve
Produktionsdatum
Produktname
2626-PWR
Produktname
2626-PWR
Produktreihe
Prozessor
PowerPC MPC8245
Prozessorfrequenz
266 MHz
SSH SSL Unterstützung
Ja
Sicherheit
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SSH, SSL/TLS
Stromverbrauch
Verbindungs-Clustering
Verbindungstechnologie
Kabelgebunden
Verkaufte Märkte
NL, GB, DE, US, SE, FR, CH
Wärmeableitung
2155 BTU/s
HP 2626-PWR J8164A Switch